@media(min-width:1180px) and (max-width: 1400px) {
.main-navigation ul ul li a{font-size:13px!important;padding:0 7px!important}
}
@media(max-width: 1180px) {
.ak-container{width:99%;padding:0 .5%}
body.boxed-layout #outer-wrap{overflow:hidden}
.boxed-layout #page,body.boxed-layout{width:100%}
.both-sidebar .left-sidbar-right{float:left;width:73%}
.both-sidebar #secondary-right{float:right;width:25%}
.right-sidebar .business-hours a{font-size:12px}
.left-sidebar .business-hours a{font-size:13px}
a[href^=tel]{color:inherit;text-decoration:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
#site-navigation ul.nav-menu > li a{padding:0 5px}
#main-slider .small-caption{font-size:16px}
#main-slider .caption-title{font-size:55.78px}
#main-slider .caption-description{font-size:18px;margin-top:10px}
.about,.blogs{padding:60px 0}
.blog-in-wrap{float:left;margin-left:1%;width:32.33%}
.blog-wrap{margin-bottom:45px;margin-left:-1%}
}
@media (min-width: 981px) and (max-width: 1023px) {
#site-navigation ul.nav-menu > li a{font-size:13px}
.blog-in-wrap iframe{height:218px;width:100%}
}
@media (max-width: 1180px) {
.title-test{margin-top:30px}
.blog-single-title{font-size:13px;line-height:28px}
.blog-title-comment{width:180px}
.blog-date{margin-right:5px}
.copyright{font-size:12px}
.copyright,.ak_footer_social{line-height:40px;padding-top:20px;text-align:center;width:100%}
.ak_footer_social{padding-bottom:20px;padding-top:0}
.both-sidebar .left-sidbar-right,.both-sidebar #secondary-right,.both-sidebar #secondary-left,.both-sidebar #primary{float:none;width:100%}
}
@media(max-width: 1180px) {
.search-icon{display:none}
.home #masthead{position:static;background:#fff}
#site-navigation.main-navigation{display:none}
#nav,.responsive-header{display:block}
#nav-open-btn.nav-btn{background:none repeat scroll 0 0 #ffc100;display:block;float:right;font:0/0 a;height:40px;margin:12px 0 10px;width:36px}
#nav .close-btn{background:none repeat scroll 0 0 #ffc100;border:1px solid #fff;border-radius:100%;color:#fff;font-size:14px;height:24px;left:10px;line-height:22px;opacity:1!important;text-align:center;text-indent:0;top:-40px;width:25px}
.js-ready #nav{background:none repeat scroll 0 0 #ffc100;padding-top:50px;overflow:scroll}
#nav ul{margin-left:0}
#nav ul.sub-menu{text-indent:20px}
#nav li a{position:relative;font-weight:300;font-size:14px}
#nav ul.sub-menu > li a:after{background:none}
#nav li a:focus,#nav li a:hover,#nav li.current-menu-item > a,#nav li.current-menu-ancestor > a{background:#0A87A1}
.csstransforms3d.csstransitions.js-nav .left_menu #inner-wrap{-webkit-transform:translate3d(80%,0,0) scale3d(1,1,1);-moz-transform:translate3d(80%,0,0) scale3d(1,1,1);-ms-transform:translate3d(80%,0,0) scale3d(1,1,1);-o-transform:translate3d(80%,0,0) scale3d(1,1,1);transform:translate3d(80%,0,0) scale3d(1,1,1)}
.csstransforms3d.csstransitions.js-ready .left_menu #nav{width:80%}
.menu-center .search-icon{display:none}
.horizontal .ap_tab_group .tab-title{margin:0 10px}
.vertical .ap_tab_group{width:24%}
.vertical .ap_tab_content{padding:10px;width:76%}
.blog-in-wrap iframe{height:164px!important;width:100%}
.music-fallback{width:100%;height:129px}
.music-fallback i{font-size:15px}
}
@media (max-width: 767px) {
#main-slider .caption-title{display:block;font-size:38.78px;margin:0 auto;width:90%}
#main-slider .caption-description,#main-slider .small-caption{display:none}
.slider-wrapper .mid-content{text-align:center}
.call-to-action{background-size:cover}
.blog-in-wrap{float:none;margin:0 auto 30px;width:100%}
.blog-wrap{margin:0}
.blog-title-comment{width:auto}
.blog-comment{margin-left:15px}
.copyright{font-size:14px;line-height:24px;text-align:center;width:100%}
.ak_footer_social{line-height:43px;text-align:center;float:none}
.copyright,.ak_footer_social{margin-bottom:10px;padding:0}
#bottom-footer{padding:20px 0}
.ap-span1,.ap-span2,.ap-span3,.ap-span4,.ap-span5,.ap-span6,.span1,.span2,.span3,.span4,.span5,.span6{width:100%;margin:0 0 15px}
.col{margin-left:0}
.right-sidebar #primary,.right-sidebar #secondary-right,.left-sidebar #primary,.left-sidebar #secondary-right{width:100%;float:none}
.footer-column-4 .footer-block{min-height:210px;width:48%}
.ak_header_social .social-icons{text-align:center}
.footer-cta .banner-btn{float:none;margin:0 auto;width:200px}
.footer-cta .banner-text{display:block;float:none;text-align:center;width:100%}
.footer-cta .cta-banner .main-title,.footer-cta .cta-desc_simple,.cta-video-section-wrap .cta-video .cta-wrap-right .main-title,.cta-video-section-wrap .cta-video .cta-desc{text-align:center}
.cta-video-section-wrap .cta-video .cta-wrap-left{width:100%;margin:0;float:none}
.ap-icon-text.style2 .ap-icon-text-icon{float:none}
.ap-icon-text.style2 .ap-icon-text-content-wrap{padding-left:0}
.music-fallback i{font-size:20vh}
}
@media (max-width: 620px) {
.blog-circular_image .blog-thumbnail,.blog-circular_alternative_image .blog-thumbnail,.alternate_wrap .blog-circular_alternative_image .blog-thumbnail,.alternate_wrap .blog-square_alternative_image .blog-thumbnail,.blog-square_image .blog-thumbnail,.blog-square_alternative_image .blog-thumbnail{float:none;margin:15px auto;width:270px}
.blog-exrecpt{text-align:center}
.meta-btn-wrap .bttn{float:none;margin:15px auto;position:static}
.blog-title{text-align:center}
.blog-full .blog-title{text-align:left}
.ak-header-text{display:block;text-align:center}
.header-social{text-align:center}
.ak_header_social{float:none}
.staple-section::after{bottom:-20px;height:40px;margin-left:-20px;width:40px}
.staple-section{padding:50px 0!important;position:relative}
}
@media (max-width: 480px) {
#main-slider .caption-wrapper{margin-top:-60px}
#main-slider .caption-title,#main-slider .slider-content > p > span{display:block;font-size:20.78px;line-height:40px;margin:0 auto;padding:0;width:90%}
#main-slider .bx-pager.bx-default-pager{bottom:15px}
#main-slider .slider-btn{font-size:18px;height:40px;line-height:40px;margin-top:15px;width:110px}
.home-title{font-size:27px;margin-bottom:10px}
.home-description{color:#3d3d3d;font-size:15px;line-height:26px;margin-bottom:42px;text-align:center}
.about:before{display:none}
.home-title{font-size:22px;margin-bottom:10px}
.nav-links .nav-previous,.nav-links .nav-next{display:block;float:none;margin:0 0 10px;padding:0;text-align:left;width:auto}
.footer-column-4 .footer-block{float:none;margin:0 auto;min-height:inherit;text-align:center;width:98%}
#nav li a{padding:10px;font-size:13px}
#nav .menu .left-toggle{height:36px;width:36px;line-height:36px}
.tagline{display:none}
.site-branding h1{font-size:20px;padding-left:10px;padding-top:10px}
.responsive-form{width:82%}
.responsive-form .search-field,.responsive-form .search-field:focus,.responsive-form .search-field:active{width:69%}
.top-info{display:block;margin:0}
.left_menu #nav li a{font-size:13px;padding:.85714em 10px}
}